.menu-burger__link a {
	text-decoration: none;
	color: black;
}

.header-menu__item a {
	text-decoration: none;
	color: inherit;
}

.city-selector:hover {
	color: #f97648;
}

.city-selector:focus {
	outline: none;
	color: #f97648;
	text-decoration: none;
}

.advantage-card__wrap .advantage-card__icon img {
	-webkit-filter: saturate(0) invert(0) !important;
	filter: saturate(0) invert(0) !important;
}

.advantage-card__wrap:hover .advantage-card__icon img {
	-webkit-filter: saturate(0) invert(1) !important;
	filter: saturate(0) invert(1) !important;
}

.contact-list-item__row--long {
	display: block;
}

.contact-list-item__row--long span {
	margin-right: 5px;
}

.rate-item {
	height: 100%;
}

.rate-item__wrap {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.rate-item__footer {
	flex-grow: 1;
}

.advantage-card__wrap .advantage-card__icon img {
	width: 30px;
	height: 30px;
	object-fit: contain;
}

.ss-content.js-select2.select-with-search__select .ss-list .ss-option.hidden {
	display: none;
	opacity: 0;
}

@media (any-hover: hover) {
	.menu-burger__link:hover {
		color: #f97648;
	}
}

.advantages-cards-block__card {
	height: initial;
}

.detail-car-form__option_hidden {
	display: none;
}

.detail-car-form__option.disabled {
	pointer-events: none;
}

.news-card__wrap .news-card__title,
.news-card__wrap .news-card__text {
	color: #fff;
}

.news-card__wrap:hover {
	background: rgba(21, 32, 38, .6);
}

.rates-block__content {
	width: 100%;
}

.rates-block__card {
	width: 33.3%;
}

@media (max-width: 90.5em) {
	.rates-block__card {
		width: 33.3%;
	}
}

/* .detail-car-form__notice {
    height: 70px;
} */

.cars-cards-block__card:hover .car-gallery {
	cursor: pointer;
}

.car-card__info:hover,
.car-card__info:focus,
.car-card__info:active {
	color: initial;
	text-decoration: none;
}

.detail-car-form__option_static {
	pointer-events: none;
}

[data-option-id] .detail-car-form__notice {
	margin-top: 5px;
}

.detail-car-form__price {
	font-size: 26px;
}

.booking-cat-info__image img {
	object-fit: cover;
}

.news-card__wrap:hover {
	background-position: center;
	background-size: cover;
	color: #ffffff;
}

.booking__wap-notice {
	text-align: right;
}

.header__left {
	grid-gap: 40px;
	gap: 40px;
}

@media (min-width: 90.5em) {
	.header-menu__link .header-menu__item {
		padding: 8px;
	}
}

/* .cars-cards-block {
	margin-top: 80px;
} */

.rent-block__wrap {
	background-color: #F97648;
	padding: 36px;
}

@media (max-width: 61.9988em) {
	.rent-block__wrap {
		padding-bottom: 0;
	}
}

.rent-block__wrap::before {
	content: "";
	position: absolute;
	inset: 0;
	background-image: var(--rent-block-bg-image);
	opacity: 0.5;
	mix-blend-mode: multiply;
}

.rent-block__wrap .btn {
	background-color: white;
	color: #1B1B1B;
}

.rent-block__img {
	width: 45%;
}

@media (max-width: 61.9988em) {
    .rent-block__img {
        width: 100%;
    }
}

.rent-block__title {
	color: white;
}

.rent-block__text {
	color: white;
}

.header__container {
	grid-gap: 0px;
	gap: 0px;
}

.header__left {
	grid-gap: 0px;
	gap: 0px;
}

@media(max-width:480px) {
	.header__left {
		display: flex;
		flex-direction: column;
	}

	.city-selector {
		padding-left: 0;
	}

}

.city-selector {
	grid-gap: 0px;
	gap: 5px;
}

@media (min-width: 90.5em) {
	.header-menu {
		grid-gap: 3px;
		margin: 0px;
	}
}

.header-menu__dropdown-sub-wrap {
	color: #1b1b1b;
	display: none;
	position: absolute;
	left: 180px;
	top: -27px;
}

.header-menu__sublink:hover .header-menu__dropdown-sub-wrap {
	display: block;
}

.header-menu__sublink {
	position: relative;
	padding: 0 10px;
}

.header-menu__sublink {}

.header-menu__sublink .header-menu__item {
	display: flex;
	justify-content: space-between;
}

.menu-burger__sub-dropdown {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 5px;
}

.menu-burger__sub-dropdown a {
	color: #ce6a34;
}

.header-menu__sub-sublink {
	position: relative;
}

.header-menu__sublink:hover .header-menu__item {
	background-color: transparent;
	color: initial;
}

.header-menu__sublink:hover>.header-menu__item {
	background-color: #f97648;
	color: #fff;
}

.header-menu__sublink:hover>.header-menu__item .header-menu__sublink:hover>.header-menu__item {
	background-color: #f97648;
	color: #fff;
}

@media (max-width: 1460px) {
	.car-equip__content-item {
		width: 100%;
	}
}

@media (max-width: 47.9988em) {
	.car-gallery__img {
		height: 186px;
	}
}

.footer__top {
	border-bottom: none;
	padding-bottom: 20px;
}

.footer__bottom {
	border-top: 1px solid #5c6368;
}

.footer__bottom-borderless {
	border: none;
	flex-direction: column;
	gap: 10px;
}

.footer__offer-text {
	opacity: .6;
}

.agree_text-link {
	color: #f97648;
}

.agree_text-link:visited {
	color: #f97648;
}

.agree_text-link:hover {
	color: #f97648;
}

.agree_text-link:active {
	color: #f97648;
}

.agree_text-link:focus {
	color: #f97648;
}

/* Основные стили для нижней плашки */
.mobile-bottom-bar {
	display: none;
	/* Скрываем на десктопе */
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1);
	z-index: 1000;
	padding: 20px 60px;
	text-align: center;
	border-top: 1px solid #ddd;
	gap: 5%;
}

/* Кнопки внутри плашки */
.bottom-bar__button {
	width: 48%;
}

/* Активация плашки только на мобильных устройствах */
@media (max-width: 991px) {
	.mobile-bottom-bar {
		display: flex;
		justify-content: center;
	}

}

html {
	scroll-behavior: smooth;
}

.grecaptcha-badge {
	visibility: hidden;
}

.recaptcha_policies {
	color: #fff;
}

.recaptcha_policies:hover {
	text-decoration: underline;
	color: #fff;
}

.header__right {
	align-items: center;
}

.news-details__content a {
	color: #6b6b6b;
	line-height: 140%;
	-webkit-transition: .1s all;
	-o-transition: .1s all;
	transition: .1s all;
}

.news-details__content a:hover {
	color: #f97648;
}

.index-header__text {
	max-width: 900px;
	font-size: 20px;
	line-height: 140%;
}

.index-header__wrap {
	align-items: end;
}

.index-header__filter {
	padding-bottom: 120px;
}

@media (max-width: 1440px) {
	.index-header__filter {
		padding-bottom: 0;
	}
}

.index-header__title {
	max-width: 1078px;
}

.index-header__content {
	padding-bottom: 56px;
}

.banner__btn.btn {
	background-color: white;
	color: #1B1B1B;
	font-size: 16px;
	padding: 21px 42px;
}

.banner__btn.btn:hover {
	background-color: #f97648;
	color: white;
	opacity: 1;
}

.tasks {
	margin-top: 100px;
	margin-bottom: 100px;
}

@media (max-width: 768px) {
	.tasks {
		margin-top: 70px;
		margin-bottom: 70px;
	}
}

.tasks__title {
	font-size: 40px;
	font-weight: 600;
	line-height: 100%;
	margin-bottom: 24px;
}

@media (max-width: 1024px) {
	.tasks__title {
		font-size: 36px;
		line-height: 120%;
	}
}

@media (max-width: 768px) {
	.tasks__title {
		font-size: 26px;
		line-height: 120%;
	}
}

.tasks .advantage-card__icon {
	width: 60px;
	height: 60px;
	background-color: #f97648;
}

/* Десктопные стили (до 768px) */
.tasks__slider-content {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}

.tasks .tasks__card {
	flex: calc(33.33% - 20px);
	max-width: 33.33%;
	padding: 0;
	width: 100%;
	height: auto;
}

@media (max-width: 1024px) {
	.tasks .tasks__card {
		flex: calc(50% - 20px);
		max-width: 50%;
	}
}

/* Мобильные стили (до 768px) - для Swiper */
@media (max-width: 768px) {

	/* Отключаем десктопные стили */
	.tasks__slider-content {
		flex-wrap: nowrap;
		gap: 0;
		display: flex;
		/* оставляем flex, но теперь это для Swiper */
	}

	/* Сбрасываем стили для карточек внутри слайдера */
	.tasks__slider-content .tasks__card {
		flex: none;
		max-width: none;
		width: auto;
		margin: 0;
	}

	/* Стили для Swiper */
	.tasks__slider.swiper {
		overflow: hidden;
	}

	.tasks__slider .swiper-wrapper {
		display: flex;
	}

	.tasks__slider .swiper-slide {
		height: auto;
		width: 280px;
		/* или auto, если используете slidesPerView: 'auto' */
		flex-shrink: 0;
	}

	/* Стили для пагинации (если нужна) */
	.tasks__slider .swiper-pagination {
		position: relative;
		margin-top: 20px;
	}
}

.tasks__head {
	display: flex;
	justify-content: space-between;
}

.tasks__prev, .tasks__next {
	width: 46px;
	height: 46px;
}

.trust__prev, .trust__next {
	width: 56px;
	height: 56px;
}

.tasks__next {
	transform: rotate(180deg);
}

.trust__next {
	transform: rotate(180deg);
}

.tasks__slider-control {
	display: none;
}

.trust__slider-control {
	display: flex;
	gap: 12px;
}

.tasks__slider-control .arrow-button {
	background-color: #F3F3F5;
	border-color: #F3F3F5;
}

.trust__slider-control .arrow-button {
	background-color: white;
	border-color: white;
}

.tasks__slider-control .arrow-button svg path {
	fill: #1B1B1B;
}

.trust__slider-control .arrow-button svg path {
	fill: #1B1B1B;
}

.tasks__slider-control .arrow-button svg {
	width: 10px;
	height: 10px;
}

.trust__slider-control .arrow-button svg {
	width: 10px;
	height: 10px;
}

@media (max-width: 768px) {
	.tasks__slider-control {
		display: flex;
		gap: 12px;
	}
}

.trust {
	background-color: #F3F3F5;
	border-radius: 80px;
	padding: 100px 0;
}

.trust__slide-img {
	width: 100%;
	object-fit: cover;
	border-radius: 30px;
	height: 400px;
}

@media (max-width: 1024px) {
	.trust__slide-img {
		height: 330px;
	}
}

.trust__wrapper {
	display: flex;
	gap: 20px;
	justify-content: space-between;
	margin-bottom: 60px;
}

.trust__left {
	flex: 40%;
	max-width: 452px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.trust__right {
	flex: 60%;
	width: 100%;
	max-width: 60%;
}

.trust__slider {
	width: 100%;
}

.trust__slider-wrapper {
	width: 100%;
}

.trust__slide {
	width: 100%;
}

.trust__slide-wrapper {
	position: relative;
}

.trust__slide-title {
	position: absolute;
	bottom: 24px;
	left: 24px;
	right: 24px;
	color: white;
	z-index: 2;
}

.trust__slide-gradient {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 152px;
	background: linear-gradient(rgba(255, 255, 255, 0), #152026);
	border-radius: 0 0 30px 30px;
	z-index: 1;
}

.trust__title {
	margin-bottom: 24px;
}

.trust__title h2 {
	font-size: 40px;
	line-height: 100%;
}

.trust__description {
	font-size: 16px;
	font-weight: 400;
	line-height: 140%;
}

.trust-banner__wrapper {
	background-color: #F97648;
	padding: 36px 36px 46px;
	border-radius: 30px;
	position: relative;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}

.trust-banner__bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	object-fit: cover;
	z-index: 1;
	height: 100%;
	mix-blend-mode: multiply;
}

.trust-banner__left {
	z-index: 2;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.trust-banner__img {
	z-index: 2;
	position: relative;
	width: 100%;
	max-width: 500px;
}

.trust-banner__title {
	font-size: 32px;
	font-weight: 500;
	line-height: 110%;
	color: white;
	margin-bottom: 18px;
	max-width: 600px;
}

.trust-banner__description {
	font-size: 18px;
	font-weight: 500;
	line-height: 140%;
	color: white;
}

.trust-banner__head {
	max-width: 689px;
}

.trust-banner__right {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 50%;
}

.trust-banner .banner__btn {
	max-width: 169px;
}

@media (max-width: 1024px) {
	.trust__title h2 {
		font-size: 28px;
		line-height: 120%;
	}

	.trust__wrapper {
		margin-bottom: 40px;
	}

	.trust__left {
		flex: 35%;
		max-width: 35%;
	}

	.trust__right {
		flex: 65%;
		max-width: 65%;
	}
}

@media (max-width: 768px) {
	.trust {
		padding: 50px 0;
		border-radius: 30px;
	}

	.trust__wrapper {
		flex-direction: column;
	}

	.trust__left {
		flex: 100%;
		max-width: 100%;
	}

	.trust__right {
		flex: 100%;
		max-width: 100%;
	}

	.trust-banner__wrapper {
		flex-direction: column;
		gap: 20px;
	}

	.trust-banner__right {
		max-width: 100%;
	}

	.trust-banner__title {
		font-size: 26px;
	}

	.trust-banner__description {
		font-size: 14px;
		font-weight: 400;
	}

	.trust-banner .banner__btn {
		max-width: 100%;
		margin-top: 20px;
	}
}

@media (max-width: 480px) {
	.trust__slider-control {
		display: none;
	}
}

.complex__item {
	border-radius: 30px;
	overflow: hidden;
	padding: 24px;
	border: 1px solid #D8D8D8;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.complex__item.complex__item--img {
	padding: 0;
	border: none;
}

.complex {
	margin-top: 100px;
}

.complex__wrapper {
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 246px 246px 246px;
}

.complex__item:nth-child(1) {
	grid-column: 1/3;
	grid-row: 1/3;
}

.complex__item:nth-child(2) {
	grid-column: 3/4;
	grid-row: 1/2;
}

.complex__item:nth-child(3) {
	grid-column: 4/5;
	grid-row: 1/2;
}

.complex__item:nth-child(4) {
	grid-column: 3/5;
	grid-row: 2/3;
}

.complex__item:nth-child(5) {
	grid-column: 1/3;
	grid-row: 3/4;
}

.complex__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.complex__head {
	margin-bottom: 32px;
}

.complex__name {
	font-size: 20px;
	font-weight: 500;
	line-height: 120%;
}

.complex__bottom {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.complex__text {
	font-size: 14px;
	font-weight: 400;
	line-height: 140%;
	opacity: 80%;
}

.complex__title h2 {
	font-size: 40px;
	font-weight: 600;
	line-height: 100%;
}

.complex__description {
	font-size: 16px;
	line-height: 140%;
	opacity: 80%;
	max-width: 900px;
}

.complex__num {
	background-color: #F3F3F5;
	border-radius: 30px;
	padding: 8px 10px;
	font-size: 20px;
	font-weight: 500;
	line-height: 100%;
	color: #A9A9A9;
	display: inline-block;
}

.complex__mobile-image {
	display: none;
}

@media screen and (max-width: 768px) {
	.complex {
		margin-top: 70px;
	}

	.complex__item.complex__item--img:first-child {
		display: none !important;
	}

	.complex__mobile-image {
		display: block !important;
		width: 100%;
		height: 335px;
		margin-top: 20px;
	}

	.complex__wrapper {
		display: flex !important;
		flex-direction: row !important;
		flex-wrap: nowrap !important;
		overflow-x: auto !important;
		gap: 16px;
	}

	.complex__item:nth-child(2),
	.complex__item:nth-child(3),
	.complex__item:nth-child(4),
	.complex__item:nth-child(5) {
		flex: 0 0 280px !important;
		height: 150px;
	}

	.complex__mobile-image {
		height: 335px !important;
	}

	.complex__item.complex__item--img:nth-child(6),
	.complex__item.complex__item--img:nth-child(7) {
		display: none !important;
	}

	.complex__title h2 {
		font-size: 32px;
	}

	.complex__head {
		margin-bottom: 24px;
	}

	.complex__description {
		font-size: 14px;
	}

	.complex__name {
		font-size: 14px;
	}

	.complex__text {
		font-size: 12px;
	}

	.complex__num {
		font-size: 14px;
	}

	.complex__item {
		padding: 16px 20px 24px;
	}
}

.faq-accordion {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.faq-accordion-item {
	border-radius: 4px;
	border-radius: 30px;
	overflow: hidden;
}

.faq-accordion-item.active .faq-accordion-header {
	background: #F3F3F5;
	border-radius: 30px 30px 0 0;
	border: 1px solid #F3F3F5;
}

.faq-accordion-item.active .faq-accordion-button::after {
	background-color: white;
}

.faq-accordion-header {
	background: white;
	cursor: pointer;
	font-weight: 500;
	margin: 0;
	border: 1px solid #D8D8D8;
	border-radius: 30px 30px 30px 30px;
}

.faq-accordion-button {
	width: 100%;
	text-align: left;
	background: none;
	border: none;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 18px;
	line-height: 24px;
	padding: 32px 24px;
}

.faq-accordion-button::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: 14px;
	transition: transform 0.2s ease-in-out;
	background-color: #F5F5F7;
	border-radius: 8px;
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
}

.faq-accordion-item.active .faq-accordion-button::after {
	transform: rotate(-180deg);
}

.faq-accordion-collapse {
	overflow: hidden;
	transition: height 0.35s ease;
	background: #F3F3F5;
}

.faq-accordion-body {
	padding: 0 24px 24px;
	font-size: 13px;
	line-height: 140%;
	opacity: 80%;
	border-radius: 0 0 30px 30px;
}

.faq {
	margin-top: 100px;
	width: 100%;
}

.faq__wrapper {
	display: flex;
	gap: 20px;
}

.faq__left, .faq__right {
	width: 100%;
}

.faq__left {
	position: relative;
}

.faq__head {
	position: sticky;
	top: 20px;
}

.faq__title {
	font-size: 40px;
	font-weight: 600;
	line-height: 100%;
	margin-bottom: 36px;
}

.faq__description {
	font-size: 12px;
	font-weight: 400;
	line-height: 140%;
	color: #1B1B1B;
	opacity: 80%;
	margin-bottom: 12px;
}

.faq__phone a {
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 12px;
	color: #000000;
	display: block;
}

.faq__mail a {
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #000000;
	display: block;
}

.faq__btn {
	margin-top: 35px;
}

.faq__btn button {
	font-size: 16px;
	font-weight: 500;
}

.faq__btn .request-button {
	display: block !important;
}

@media (max-width: 1024px) {
	.faq__wrapper {
		flex-direction: column;
	}
}

@media (max-width: 768px) {
	.faq {
		margin-top: 70px;
	}

	.faq__title {
		font-size: 28px;
	}

	.faq__title {
		margin-bottom: 20px;
	}

	.faq-accordion-button {
		padding: 24px;
	}

	.faq__btn {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.fos-modal {
	z-index: 999;
}

.cars-cards-block__wrap.slider {
	overflow: hidden;
}

.cars-cards-slider__next {
	transform: rotateZ(180deg);
}

.cars-cards-slider {
	margin: -10px;
}

.cars-cards-slider__content {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
}

.cars-cards-slider__content .cars-cards-block__card {
	min-width: 298px;
    padding: 10px;
    width: 25%;
    height: auto;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
}

@media (max-width: 90.5em) {
	.cars-cards-slider__content .cars-cards-block__card {
		min-width: 298px;
        padding: 10px;
        width: 33.3333333333%;
        height: auto;

		-webkit-box-flex: 0;
        -ms-flex: 0 0 33.333%;
        flex: 0 0 33.333%;
	}
}

@media (max-width: 61.9988em) {
    .cars-cards-slider__content .cars-cards-block__card {
        min-width: 298px;
        padding: 10px;
        width: 50%;
        height: auto;

		-webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
}

.auto-types-slider__title.big {
	max-width: 75%;
}

.no-poiner {
	cursor: default;
}